Subject: GEO-PRIV Meeting in London comments

From: [email-masked]
Date: Wed, 15 Aug 2001 09:29:53 +0300

Hi all,

I didn't really take notes per say, but here are my comments.

Allison Mankin (co-chair) offered apologies on not being able
to start the work earlier, but because of mail & technical
problem, there was delay in getting this work going.

The other co-chair was not present.

The charter was discussed and work items listed in the 
charter were discussed.  The work items are fixed,
and it was noted that work on first work item MUST
BE STARTED BEFORE ANY OTHER WORK ITEMS COULD BE STARTED!

	(Discuss initial geographic location privacy 
	and security requirements i-d)

The chair stated that Brian Rosen's draft on 
SPATIAL Requirements was good, and would like it to
be re-submitted.

Generally, it was noted that the work is important and
the chair intends to keep the schedule.  Various
comments were made, some discussion on work being done
in the WAP forum might duplicate this work.  

The Chair stated her intention to work with other
bodies to progress this work.  She also stated that
this work WILL BE DONE IN THE IETF.

Lots of comments on how this work is very important
to many parties.

If it isn't already apparent, I will make it clearer.
Security is the first issue.  If this does not progress,
nothing will.  I suggested that a Security/Privacy Threat
ID be written, to analyze some of the issues.  It was
agreed this would be a good idea.  This may help everyone
to identify what our target for the work is.

Additionally, I would make a comment that there was some
re-tread of issues already discussed during the Spatial 
BOF (and on the mailing list).

best regards,
John